Subject: Re: [lojban] thread summary

From: Björn Gohla <[email-masked]>
Date: Tue, 12 Mar 2002 20:45:07 +0100

On Tuesday 12 March 2002 20:20, And Rosta wrote:
[...]
> I can't quite see why this thread is continuing. PC & Jorge seem to
> understand each other and to agree to differ, and the messages seem
> to be getting repetitive. Is the goal just to provide the basis for a
> wiki record that can guide the usage of those who care to be guided?
> Or are we invited to express our preferences?

i would very much like to ready a summary of the differing views in contrast 
to the reference documentation, as the discussion and its arguments were not 
very accessible.
- -- 
The box said "Windows 95 or better", so I installed Linux.
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07